@media only screen and (max-width: 1300px){
    .chess_section .chess_box .content{
        padding: 48px 48px;
    }
    .image_text_section .cols_box .right{
        padding: 48px 48px;
    }
}

@media only screen and (max-width: 900px){
    .sec_outher{
        margin-bottom: 96px;
    }
    #noveo_header .header_box{
        padding: 12px 0px;
    }
    #noveo_header{
        backdrop-filter: blur(0px);
        background-color: #FFF;
        transition-duration: 0.4s;
    }
    #noveo_header.scroll{
        backdrop-filter: blur(75px);
        background-color: #FFFFFFBF;
    }
    #noveo_header .header_box .left{
        display: none;
    }
    #noveo_header .header_box .right{
        display: none;
    }
    #noveo_header .mobile_button{
        display: block;
    }
    .hero_section .background_area{
        display: flex;
        flex-direction: column-reverse;
    }
    .hero_section .hero_box .left{
        width: 100%;
        padding: 48px 0px;
    }
    .hero_section .hero_box .left h1{
        margin-bottom: 32px;
    }
    .hero_section .absolute_image{
        position: static;
        width: 100%;
    }
    .chess_section .chess_box{
        flex-direction: column;
    }
    .chess_section .chess_box:nth-child(even){
        flex-direction: column;
    }
    .chess_section .chess_box .content{
        padding: 0px 0px;
    }
    .chess_section .chess_box .image{
        margin-bottom: 96px;
    }
    .chess_section .chess_box:last-child .image{
        margin-bottom: 0px;
    }
    .chess_section .chess_box:not(:last-child) .image img{
        margin-bottom: 0px;
        width: 100%;
    }
    .chess_section .chess_box:not(:first-child) .image img{
        margin-top: 0px;
        width: 100%;
    }
    .chess_section .chess_box .content{
        margin-bottom: 48px;
    }
    .banner_section .absolute_image{
        position: relative;
        width: 100%;
    }
    .banner_section .content_box{
        padding: 48px 0px;
        width: 100%;
    }
    .image_text_section.signet{
        padding-bottom: 0px;
    }
    .image_text_section .cols_box{
        flex-direction: column;
        margin-bottom: 64px;
    }
    .image_text_section .cols_box .left img{
        width: 100%;
    }
    .image_text_section .cols_box .right{
        padding: 48px 0px;
        width: 100%;
    }
}

@media only screen and (max-width: 600px){
    html {
        font-size: 8px;
    }       
    .sec_outher{
        margin-bottom: 48px;
    }
    .hero_section .hero_box img{
        max-width: 100%;
    }
        .chess_section .chess_box .image{
        margin-bottom: 48px;
    }
    #noveo_footer .logo_box{
        padding-bottom: 48px;
    }
    #noveo_footer .menu_box{
        padding-top: 48px;
        padding-bottom: 48px;
    }
    #noveo_footer .copy_box{
        padding-top: 48px;
        padding-bottom: 48px;
    }
    #noveo_footer .copy_box{
        flex-direction: column;
        gap: 24px;
    }
    #noveo_footer .copy_box .left{
        flex-direction: column;
        gap: 24px;
    }
    .image_text_section .cols_box .left{
        width: 100%;
    }
    .slider_section .slider_box{
        padding: 0px 16px;
    }
    #noveo_footer .menu_box .single_row, #noveo_footer .menu_box .single_row ul{
        gap: 24px;
        text-align: center;
    }
    .instagram_section .slider_box .single_item img{
        height: 145px;
    }
}